/* Globals */
/* ================================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  font: inherit;
  vertical-align: baseline;
/*  em */
  margin: 0;
  padding: 0; 
  }


body {
  background: #fff;
  color: #333;
  font-family: "Helvetica Neue", arial, helvetica, geneva, swiss, sunsans-regular, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2em;
  }


.container {
  max-width: 960px; /* WED this restricts the page size on large screens */
  background: #fff;
  padding: 0;
  box-shadow: 0px 0px 25px #999; 
  }

a, a:visited{
  text-decoration: none; font-weight: bold;
	color:#c21e25;
  }

a:active, a:hover {
  text-decoration: underline; 
  color: #ff3300;
}

p {
  color: black;
  font-size: 1.0em;
  margin-bottom: 1em;
  line-height: 1.5;
  font-weight: 300; }
  
ul, ol {
	margin-left: 20px;
}
  
li {
  line-height: 1.5;
}

strong {
  font-weight: 700; }

hr {
	margin: 20px;
	border: solid 1px;
	color: black;
}

.red {
	color: #c21e25;
}

.quest {
	color: #1aa9ab;
	font-weight: bold;
	font-style: italic;
}

.indent {
	text-indent: 3em;
}

.hilite {
	height: 24px;
	background-color: #FFCC66;
	text-align: center;
}


.clear { /* used by skeleton 2  */
  clear: both; }



/* Header */
/* ================================================== */

header { /* used for element ID */
		/* outline:1px solid #666; */
	background-color: #1aa9ab;
	height:130px;
	padding: 20px 20px 10px 20px;
}

#site-header { /* used for style header content */
  text-align:left;
}

.site-title { /* used for style header content */
  position: relative; }
  

#header-logo { /* used for style header content */
	text-align:left;
	line-height: 1.3em;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 10px;
}



#header-right #search {
	float: right;
    width: 153px;
    /* border: 1px solid #999; */
    border-radius: 10px;
    background-color:#fff;
    -webkit-box-shadow: inset 0px 4px 6px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 4px 6px 0px rgba(0,0,0,0.2);
    box-shadow: inset 0px 6px 4px 0px rgba(0,0,0,0.2);
    color:#999;
    font-family: 'Open Sans', sans-serif;
	margin: 30px 10px 0 20px;
    padding-top: 20px;
    font-size:14px; 
    font-weight:normal;
    outline: none;
}


#header-right #search2 {
	float: right;
    width: 153px;
    /* border: 1px solid #999; */
    border-radius: 10px;
    background-color:#fff;
    -webkit-box-shadow: inset 0px 4px 6px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 4px 6px 0px rgba(0,0,0,0.2);
    box-shadow: inset 0px 6px 4px 0px rgba(0,0,0,0.2);
    color:#999;
    font-family: 'Open Sans', sans-serif;
	margin: 0px 10px 0 20px;
    padding: 0;
    font-size:12px; 
    font-weight:normal;
    outline: none;
}


#header-right #search blur, #header-right #search2 blur {
	color:#999; font-size:14pt; font-weight:normal;
}

#header-right #search focus, #header-right #search2 focus { 
	color:#333; 
}


#header-right #search input[type=text], #header-right #search2 input[type=text] {
    padding: 0 0 10px 10px; 
    border:none;
	outline: none;
    background:none;
	height:auto;
}

#header-right .search-box {
	height: 20px;
}

/* Body */
/* ================================================== */

#content { /* used for element ID */
  	background:#fff;
}


#slider { /* used for element ID */
	width:100%;
}

#slider4 {
	width: 100%;
}

#hooks {

}

.lock {
	height: 163px;
	width: 120px;
	display: inline-block;
	vertical-align: top;
	margin-left: 26px;
	margin-bottom: 10px;
}

#grid { /* used for article ID */
	padding:0 0 0 20px;
}

#main { /* used for article ID */
	padding:0px 30px 10px 20px;
}

#secondary { /* used for article ID */
	padding:10px 30px 20px 20px;
}

#form { /* used for article ID */
	/*outline:1px solid red;*/
	padding:0px 30px 20px 20px;
	margin-top:0px;
  	background:#fff;
  	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
    font-size: 1.0em;
	color:#eee;
}


aside  {
  	background:#fff;
}

#sidebar { /* used for aside ID */
	padding:20px 20px 20px 20px;
	margin:12px 0px 0px 0px;
  	background:#fff;
	color:black;
	height:100%;
	border-left:2px solid #000;
}

#sidebar p {
   font-size: 14px;
  }


.second-page #sidebar { 
	margin-top:20px;
}



#sidebar img {/* this keeps the sidebar from overlapping the body content when resizing the viewport */
	max-width:100%;
}



#content h1 { /* used to style text content  */
    font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 1px;
	line-height: 1.3em;
    font-size: 1.6em;
	color:#666;
    margin-bottom: .75em; 
    margin-top: .5em; 
	}

#content h2 { /* used to style text content  */
    font-family: Helvetica, Arial, sans-serif;
	font-weight:600;
	letter-spacing: 1px;
    font-size: 1.1em;
	line-height: 1.3em;
	color:#666;
    margin-top: .25em; 
	margin-bottom: .5em;
	text-transform: uppercase;
	}
#content h2.red { /* used to style text content  */
    font-family: Helvetica, Arial, sans-serif;
	font-weight:600;
	letter-spacing: 1px;
    font-size: 1.1em;
	line-height: 1.3em;
	color:#c21e25;
    margin-top: .25em; 
	margin-bottom: .5em;
	text-transform: uppercase;
	}

#content h3, aside h3 { /* used to style text content  */
    font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
    font-size: 1em;
	color:black;
    margin-top: .25em; 
	margin-bottom: .5em;
	}

#sidebar ul, #content ol { 
	margin-left: 16px;
    /*list-style-type: circle; */
	}

.lettered {
	list-style-type: upper-alpha;
	line-height: 1.5;
	margin-left: 40px;
}

#content li, #content li.lettered { /* used to style text content  */
	list-style-position: outside;    
	 }
	 

.content-cell { /* used to style text content  */
	display:inline-block;
	width:200px;
	height:200px;
	text-align:center;
	margin-right:25px;
	margin-bottom:10px;
	outline:1px solid black;
}

aside h2 { /* used to style text content  */
    font-family: Helvetica, Arial, sans-serif;
	font-weight:600;
	letter-spacing: 1px;
    font-size: 0.9em;
	font-style: italic;
	color:#66;
    margin-top: .25em; 
	margin-bottom: .5em;
	text-transform: uppercase;
	}



form p { /* used to style form content  */
	color:black;
}

input, textarea {
	outline: 1px solid black;
}

input.button {
	outline: none;/* bill added 2016-04-25 so that the buttons do NOT have an outline */
}


#form-submit { /* used to style form content  */
}



/* Footer */
/* ================================================== */

footer { /* used for element ID */
	padding-top: 10px;
	background-color: #1aa9ab;
	/* height: 50px; */
}

#site-footer { /* used to style footer content  */
  font-size: 10px;
  color:#fff;
  min-height:50px;
  overflow: hidden;
  clear: both;
  background: #1aa9ab;
 	text-align: center;
  }



#site-footer a, #site-footer a:visited { /* used to style footer content  */
  color: #fff; 
  text-decoration:none;
}

#site-footer a:hover { /* used to style footer content  */
  color: #c21e25;
}
#site-footer a:active {
  color: #ff3300;
}
  
#phone {
	margin: 10px auto 0 auto;/* bill changed 2016-04-25  this centers the icon block in the first third column*/
	/* margin-top: 20px; bill changed 2016-04-25  */
	font-size: 24px;
	font-weight: bold;
	color: black;
	text-align: right;/*  bill changed 2016-04-25  */
	/*  outline:1px solid red;      used for testing */
}

#phone a, #phone a:visited {
	color: black;
}

.copyright { /* used to style footer content  */
  color:#000;
  font-size: 0.8em;
  margin-top:40px;
  margin-bottom:10px;
}

#social-icons {
	margin: 10px auto 0 auto;/* bill changed 2016-04-25  this centers the icon block in the first third column*/
	/* margin-left: 50px; bill changed 2016-04-25  */
	/* margin-top: 30px; bill changed 2016-04-25  */
	/*  outline:1px solid red;      used for testing */
}

.social-icon { /* used to style footer content  */
	/* float: left; bill changed 2016-04-25 so that the icons display centered in the block */
	padding-right:12px;
	display: inline; /* bill added 2016-04-25  this causes the icons to display side-by-side*/
}

.footer-nav { /* used to style footer content  */
	color:#000;
	font-size: 0.8em;
	font-weight:normal;
	margin-top:10px;
	width:60%;
	/* outline:1px solid red;       used for testing */
}


/* #Media Queries */
/* ================================================== */


	/* Larger than desktop to standard 1024 (devices and browsers) */
@media only screen and (max-width: 1023px) {
	
#grid {
	padding:0 0 0 0;
}


.right { /* this is a tweek to get rid of if possible, perhaps using lastchild or something */
	padding-right:0px;
}

.half {
	width:50%;
}

.quarter {
	width:25%;
}

#footer-right {
	width:250px;
}

}

	/* Larger than tablet to standard 960  (devices and browsers) */
@media only screen and (min-width: 750px) and (max-width: 959px) {
	

.site-title h1 {
    font-size: 2.75em; 
}

.site-title h2 {
    font-size: 1.2em;
    margin-bottom: 50px; 
}

	.lock, .lock img {
		margin-left: 20px;
		height: 150px;
		width: 110px; 
	}
}


@media only screen and (max-width: 750px) {
	

.site-title h1 {
    font-size: 2.75em; 
}

.site-title h2 {
    font-size: 1.2em;
    margin-bottom: 50px;
}



	/* Larger than phablet (also point when grid becomes active) */
@media only screen and (min-width: 650px) and (max-width: 749px) {

	.lock, .lock img {
		height: 140px;
		width: 100px; 
	}

}
@media only screen and (min-width: 550px) and (max-width: 649px) {

	.lock, .lock img {
		margin-left: 10px;
		height: 110px;
		width: 85px; 
	}


}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 400px) and (max-width: 549px) {


.popup-gallery img {
	width:110px;
	height:110px;
}



		
#sidebar { /* used for aside ID */
	border-top:2px solid #000;
	border-left:none;
}
		
		
#social-icons {
  /* margin-left: 170px;  bill changed 2016-04-25 so that the icons display centered in the block */
  margin-top:5px;/* bill added 2016-04-25 so that the text displays better vertically in the block */
}

#phone {
  /* padding-right: 125px;  bill changed 2016-04-25 so that the text displays centered in the block */
  margin-top:5px;/* bill added 2016-04-25 so that the text displays better vertically in the block */
  margin-bottom:10px;/* bill added 2016-04-25 so that the text displays better vertically in the block */
  text-align:center; /* bill added 2016-04-25 so that the text displays centered in the block */
}
}

	/* Mobile Portrait Size for old phones */
@media only screen and (max-width: 399px) {

.popup-gallery img {
	width:80px;
	height:80px;
}



#header-logo img {

	width: 280px;
}


#sidebar { /* used for aside ID */
	border-top:2px solid #000;
	border-left:none;
}

#social-icons {
  /* margin-left: 120px;  bill changed 2016-04-25 so that the text displays centered in the block */
  margin-top:5px;
}

#phone {
  /* padding-right: 70px;  bill changed 2016-04-25 so that the text displays centered in the block */
  margin-top:5px;/* bill added 2016-04-25 so that the text displays better vertically in the block */
  margin-bottom:10px;/* bill added 2016-04-25 so that the text displays better vertically in the block */
  text-align:center;/* bill added 2016-04-25 so that the text displays centered in the block */
}
}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
